<?xml version="1.0" encoding="UTF-8"?>
<interface>
  <requires lib="gtk" version="4.0"/>
  <template class="KgxTabButton" parent="GtkButton">
    <property name="tooltip_text" translatable="yes">View Open Tabs</property>
    <style>
      <class name="tab-button"/>
      <class name="image-button"/>
    </style>
    <property name="child">
      <object class="GtkOverlay">
        <child>
          <object class="GtkImage" id="icon"/>
        </child>
        <child type="overlay">
          <object class="GtkLabel" id="label">
            <property name="halign">center</property>
            <property name="justify">center</property>
            <property name="width-chars">2</property>
            <attributes>
              <attribute name="font-features" value="tnum=1"/>
            </attributes>
          </object>
        </child>
      </object>
    </property>
  </template>
</interface>
